<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63eba79851165342a75e3fa56740329d">
  <dict>
    <!--2020-03-28 10:17:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
